.instructions__button {
  color: #668ad7 !important;
  border-radius: 30px !important;
  background: #d7e3fd !important;
}

.instructions__button:hover {
  background: #d7e3fd !important;
  color: #668ad7 !important;
}
